{
  "packageId": "42",
  "version": "20190514",
  "pageConfigs": [
    {
      "pageUrl": "vn://index/index",
      "style": "dialog",
      "size": "684,492",
      "centerWindow": 1,
      "fixSize": 1,
      "fixPosition": 1,
      "toolWindow": 1,
      "layered": 0
    }
  ]
}